Page MenuHomeFreeBSD

GHC ports overhaul. Merge lang/ghc* ports back into one.
ClosedPublic

Authored by arrowd on May 12 2019, 3:58 PM.

Details

Summary

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 24328
Build 23151: arc lint + arc unit

Event Timeline

arrowd created this revision.May 12 2019, 3:58 PM

It would probably make sense to add MOVED entries

arrowd updated this revision to Diff 57580.EditedMay 20 2019, 2:50 PM
  • List removed ports in MOVED file.

It looks like the lang/Makefile changes are missing

tcberner accepted this revision.May 27 2019, 6:35 PM

With the mentioned change it loosk good to me.

This revision is now accepted and ready to land.May 27 2019, 6:35 PM
[01:05:19] [04] [00:00:15] Finished devel/hs-hashable | hs-hashable-1.2.7.0_3,1: Failed: configure

could you verify that that builds fine for you.

arrowd closed this revision.May 29 2019, 6:18 PM